pybtex-format(1)

NAME
pybtex-format - format bibliography database as human-readable text

SYNOPSIS
pybtex-format [ options ] in_filename out_filename

DESCRIPTION
pybtex-format formats bibliography database as human-readable text.

GENERAL OPTONS

--version
    show program's version number and exit

-h, --help
    show this help message and exit

--strict
    turn warnings into errors

-f FORMAT, --bibliography-format=FORMAT
    bibliograpy format (bibtex, bibtexml, yaml)

-b BACKEND, --output-backend=BACKEND
    output backend (html, latex, plaintext)

--min-crossrefs=NUMBER
    include item after NUMBER crossrefs; default 2

--keyless-bibtex-entries
    allow BibTeX entries without keys and generate unnamed-<number> keys for them

-s STYLE, --style=STYLE
    bibliography formatting style

PYTHONIC STYLE OPTIONS

--label-style=STYLE
    label formatting style (alpha, number)

--name-style=STYLE
    name formatting style (last_first, lastfirst, plain)

--sorting-style=STYLE
    sorting style (author_year_title, none)

--abbreviate-names
    use abbreviated name formatting style

ENCODING OPTIONS

-e ENCODING, --encoding=ENCODING
    default encoding

--input-encoding=ENCODING

--output-encoding=ENCODING

SEE ALSO
http://pybtex.sourceforge.net/